Arduino YUN aggiornamento pacchetti

Dopo esser andato via ethernet su LUCI e sulle "advanced configurazion (luci)"selezionata la voce System e software, quando cerco di aggiornare i pacchetti ottengo un errore "

Downloading http://download.linino.org/dogstick/all-in-one/latest/packages//Packages.gz.
Downloading http://download.linino.org/dogstick/all-in-one/latest/packages//Packages.sig.
Signature check failed.
Remove wrong Signature file.

wget: bad address 'download.linino.org'
wget: bad address 'download.linino.org'
Collected errors:
 * opkg_download: Failed to download http://download.linino.org/dogstick/all-in-one/latest/packages//Packages.gz, wget returned 1.
 * opkg_download: Failed to download http://download.linino.org/dogstick/all-in-one/latest/packages//Packages.sig, wget returned 1.

Grazie per il vostro aiuto Carlo

Ciao e benvenuto, visto che sei nuovo ti invito alla lettura del regolamento ed al suo rispetto. Nello specifico, nella sezione internazionale si usa l'inglese. Inoltre il codice ed i messaggi del terminale si includono negli appositi tag.

@carlo, prova prima a fare un aggiornamento! http://arduino.cc/en/Tutorial/YunSysupgrade